html,
body {
    padding: 0px;
    margin: 0px;
    background-color: rgb(241, 241, 241);
}

.color {
    background-color: rgb(53, 198, 131);
    padding-bottom: 20px;
}

.title {
    width: 100%;
    height: 50px;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 15px;
    font-weight: 800;
    justify-content: space-between;
}

.title a img {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
}

.title div img {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
}

.Exhibition {
    width: 100%;
    display: flex;
    justify-content: center;
}

.Exhibition_centen {
    margin-top: 30px;
    padding-bottom: 10px;
    width: 85%;
    display: flex;
    align-items: center;
}

.Exhibition_centen_text {
    width: 31%;
    margin: 0px 10px;
    text-align: center;
    color: #fff;
}

.Exhibition_centen_text div {
    margin: 0px;
    font-size: 20px;
    text-align: center;
}

.Exhibition_centen_text p {
    margin: 0px;
    font-size: 10px;
    text-align: center;
}

.Split {
    float: left;
    width: 2px;
    height: 70%;
    background: #ffffff;
}

.app {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.app_centen {
    width: 95%;
    padding: 10px;
    box-sizing: border-box;
    padding-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background-color: #fff;
}

.app_logo {
    width: 24%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.app_logo img {
    width: 25px;
    height: 25px;
}

.app_logo div {
    margin-top: 9px;
    font-weight: 600;
    font-size: 13px;
    font-family: 宋体;
}

.text {
    margin: 20px;
    font-weight: 600;
    font-size: 15px;
}

.bor {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.state {
    width: 350px;
    display: flex;
    justify-content: space-around;
    position: relative;
    z-index: 1;
}

.item {
    font-weight: 600;
    font-size: 13px;
    font-family: 宋体;
    padding-bottom: 5px;
    z-index: 100;
}

.color_ccc {
    display: flex;
    margin-top: 20px;
    justify-content: center;
    font-size: 13px;
    color: #ccc;
}

.Split_tow {
    position: absolute;
    left: 0;
    top: 15px;
    margin-top: 2px;
    width: 50px;
    border-radius: 10px;
    height: 5px;
    background: rgb(53, 198, 131);
    transition: 0.5s;
}

.state div:nth-child(1).active~.Split_tow {
    left: 20px;
}

.state div:nth-child(2).active~.Split_tow {
    left: calc(1*31%);
}

.state div:nth-child(3).active~.Split_tow {
    left: calc(1*56%);
}

.state div:nth-child(4).active~.Split_tow {
    left: calc(1*81%);
}